@media all and (max-width: 1400px) {
    body {
        font-size: 16px;
    }
    .intro-text h1 {
        line-height: 1.3;
        font-size: 42px;
    }
    .offer-item {
        align-items: unset;
    }
    .offer-pic {
        width: 250px;
        min-width: 250px;
        height: 242px;
    }
    .offer-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    #footer-blocks h2 {
        font-size: 20px;
    }
    #middle-form .container::after {
        width: 350px;
        height: 350px
    }
    .about-text {
        width: 650px;
    }
    ul.slick-dots {
        width: 300px;
    }
}

@media all and (max-width: 1200px) {
    .worktime {
        font-size: 16px;
    }
    .callback a {
        padding: 10px 13px;
    }
    .intro-text p {
        font-size: 20px;
    }
    .works-carousel, .team-carousel,
    .offers-carousel {
        margin: 0px;
        padding: 0px 30px;
    }
    .offers-carousel .slick-arrow, .works-carousel .slick-arrow, .team-carousel .slick-arrow {
        left: 5px;
    }
    .offers-carousel .slick-arrow.slick-next, .works-carousel .slick-arrow.slick-next, .team-carousel .slick-arrow.slick-next {
        left: auto;
        right: 5px;
    }
     #footer-blocks h2 {
        font-size: 18px;
    }
    #middle-form .container::after {
        width: 350px;
        height: 350px;
        position: relative;
        margin: 30px auto 0px auto;
    }
    #middle-form .container {
        padding-bottom: 0px;
    }
    .about-text {
        width: 50%;
        position: relative;
        right: 0px;
        top: 0px;
        padding: 20px;
    }
    .slick-arrow {
        right: 60px;
    }
    .slick-arrow.slick-next {
        right: 0px;
    }
    #about {
        padding-bottom: 70px;
    }

}

@media all and (max-width: 960px) {
    #header .phone-wrapper {
        display: none;
    }
    #menu-wrapper {
        padding: 10px 0px;
    }
    #menu-wrapper .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    #menu-wrapper .phone-wrapper {
        display: flex;
    }
    #menu-wrapper .phone-wrapper a {
        white-space: pre;
    }
    #menu-wrapper .navbar {
        order: 2;
        width: auto;;
    }
    .navbar-toggler {
        padding: 0px;
        border: 0px;
        box-shadow: unset;
        outline: none;
    }
    .navbar-toggler-icon {
        background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") center center no-repeat;
    }
    #navbarNavOffcanvas {
        background: rgba(124, 73, 41, 0.9);
        color: #fff;
    }
    .intro-form .form-flex .form-item {
        padding-right: 15px;
    }
    .intro-form .wpcf7 input[type="submit"] {
        min-width: unset;
    }
    .preim-row {
        flex-wrap: wrap;
    }
    .preim-item {
        width: 33.333%;
        margin-bottom: 25px;
    }
    .intro-text h1 {
        line-height: 1.3;
        font-size: 32px;
        margin-bottom: 20px;
    }
    .slide-item {
        height: auto;
        padding-top: 50px;
    }
    .about-text {
        padding-top: 30px;
    }
    .works-links {
        gap: 15px;
    }
    .works-links .btn {
        width: auto;
        padding: 0px 15px;
    }
    .ab-right {
        padding-top: 30px;
    }
    .footer-right {
        padding-left: 15px;
    }
    .footer-contacts {
        display: flex;
        justify-content: space-between;
        margin-bottom: 20px;
        flex-direction: column;
        gap: 15px;
    }
    .footer-left .form-action {
        display: flex;
        justify-content: center;
        flex-direction: column;
        gap: 15px;
    }
    .form-policy {
        order: 2;
    }
    .price-item > div:last-child a {
        position: relative;
        opacity: 1;
        margin-top: 10px;
        height: auto;
        padding: 10px;
    }
    .price-item > div:last-child {
        position: relative;
        width: 250px;
        min-width: 250px;
    }
    .ag-right {
        padding-top: 30px;
    }
    #footer .container {
        flex-direction: column;
        gap: 15px;
        text-align: center;
    }
    .ag-left {
        display: flex;
        justify-content: center;
    }
    .about-text {
        width: 100%;
        position: relative;
        right: 0px;
        top: 0px;
        padding: 20px;
        margin-top: 60px;
        background: none;
        padding: 0px 15px;
    }
}

@media all and (max-width: 767px) {
    h2 {
        margin-bottom: 30px;
    }
    .wrapper {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #middle-form .container {
        padding-top: 50px;
    }
    .worktime {
        display: none;
    }
    .callback a {
        font-size: 12px;
    }
    #header {
        padding: 20px 0px;
    }
    #header .container {
        flex-direction: column;
        gap: 15px;
    }
    .intro-text p {
        font-size: 16px;
    }
    .intro-text h1 {
        font-size: 24px;
    }
    .intro-form {
        padding: 20px;
    }
    .intro-form .form-flex .form-item {
        padding-right: 0px;
    }
    .form-flex {
        flex-direction: column;
        gap: 15px;
    }
    .preim-item {
        width: 50%;
    }
    .offer-item {
        flex-direction: column;
    }
    .offer-pic {
        width: 100%;
        min-width: unset;
        height: auto;
    }
    h2 {
        font-size: 24px;
    }
    .wrapper {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #header-wrapper.fixed #menu-wrapper .phone-wrapper {
        margin-left: 0px;
    }
    .works-links {
        gap: 15px;
        flex-direction: column;
        margin-top: 30px;
    }
    .works-links .btn {
        width: 100%;
    }
    .price-header {
        display: none !important;
    }
    .price-item {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .price-item > div:first-child {
        text-align: center;
        border: 0px;
        padding-bottom: 0px;
    }
    .price-item > div:last-child {
        margin: 0px;
    }
    #footer-blocks {
        padding: 50px 0px;
    }
    #footer-blocks h2 {
        font-size: 22px;
        text-align: center;
    }
    .footer-right {
        padding-top: 30px;
    }
    #footer .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        color: #fff;
        flex-direction: column;
        gap: 15px;
        padding: 15px;
    }
    .dropdown .btn {
        color: rgba(108, 66, 39, 1);
        border-color: rgba(108, 66, 39, 1);
    }
    .middle-form_text p:first-child {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 15px;
        text-align: center;
    }
    .middle-form_text p:last-child {
        font-size: 18px;
        font-weight: 500;
        text-align: center;
    }
    .middle-form_text {
        margin-bottom: 30px;
    }
    #middle-form .form-action {
        display: flex;
        justify-content: center;
    }
}